summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'kde-plasma/kdecoration')
-rw-r--r--kde-plasma/kdecoration/Manifest1
-rw-r--r--kde-plasma/kdecoration/kdecoration-5.8.6.ebuild18
2 files changed, 19 insertions, 0 deletions
diff --git a/kde-plasma/kdecoration/Manifest b/kde-plasma/kdecoration/Manifest
index b2552dbc948d..cdf4aa740487 100644
--- a/kde-plasma/kdecoration/Manifest
+++ b/kde-plasma/kdecoration/Manifest
@@ -1,2 +1,3 @@
DIST kdecoration-5.8.5.tar.xz 34760 SHA256 383a7bd701a3d80a79c47a8770e32a6fee6763c564e6982211a2c424ef291cee SHA512 443fe6413b09f729e2f6c828993530f9b98438702268f5fdc6fd15e945f85e081f601fb9b242bb1cbd1fb186574a55ff4fa02f8a35f80bf7cd7ca2227fe14db8 WHIRLPOOL c18e796800068d9e1e45aff133203e4e97be91021d57815eadff1bd16ffaf33e2e2005170ecfba70aa6641fa215c50a40054cabe501731ff8c2ad1204c37920b
+DIST kdecoration-5.8.6.tar.xz 34780 SHA256 de729ef251a6abe5a6c4318a77c57c5f4d57ec1bd836156890857df7e0057059 SHA512 e6d85e31e8a4c45f0e62b9920bbca52d33b40559e491f0db4aea04180bff97aac0cbf4d9f14013b69c0e793f4b82c49fab93c2ee527b594e87cd8164ba77c0a5 WHIRLPOOL e381cdbbea48b3183a8f6a00136b5c228d3e8faf2b9d8420c0d5f621fb52266b2725165f0a3aaed76ff18cf6a7d77910dadcf06d7fa5e80dedb13b79bd6f88c9
DIST kdecoration-5.9.2.tar.xz 35544 SHA256 ced8508d9e86f13b6fdcf07a16b4b830da50f15c1efd9d931032ae6a16dd4940 SHA512 c0bc080a6e7019b3b513bd04026e81bba32be96bfac601c38600195646accd755b7b11d0cb2da63b11671bda242a620f90eb07695c8a4822ff4eff15e784e0b1 WHIRLPOOL f2252b27e72b07761573b48c897344c7dc34369a20b048d35e15d898ad48782bec7de3e6a9af1e6a3b27f3efddeee787871cd6fb57a4a4a69e2f54412e8b4101
diff --git a/kde-plasma/kdecoration/kdecoration-5.8.6.ebuild b/kde-plasma/kdecoration/kdecoration-5.8.6.ebuild
new file mode 100644
index 000000000000..1d32f7b6bc4d
--- /dev/null
+++ b/kde-plasma/kdecoration/kdecoration-5.8.6.ebuild
@@ -0,0 +1,18 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+
+KDE_GCC_MINIMAL="4.8"
+KDE_TEST="forceoptional"
+VIRTUALX_REQUIRED="test"
+inherit kde5
+
+DESCRIPTION="Plugin based library to create window decorations"
+LICENSE="|| ( LGPL-2.1 LGPL-3 )"
+KEYWORDS="~amd64 ~arm ~x86"
+IUSE=""
+
+DEPEND="$(add_qt_dep qtgui)"
+RDEPEND="${DEPEND}"